﻿ .stui-pannel {position:relative;margin-bottom:20px}
.stui-pannel.stui-pannel-x {margin:-10px -10px 10px}
.stui-pannel-bg {border-radius:2px}
.stui-pannel-side {padding:0 0 0 20px}
.stui-pannel-box {padding:10px}
.stui-pannel-box.active {padding:0;margin:-10px}
.stui-pannel_hd {padding:10px}
.stui-pannel_ft {margin-top:10px;padding:10px 10px 0;text-align:center}
.stui-pannel__head {position:relative;height:30px}
.stui-pannel__head.active {height:40px}
.stui-pannel__head .title {float:left;margin:0;padding-right:10px;line-height:24px}
.stui-pannel__head .title img {display:inline-block;width:24px;height:24px;margin-right:10px;vertical-align:-5px}
.stui-pannel__head .more {line-height:30px}
.stui_nav__taddar .item {display:block;text-align:center}
.stui_nav__taddar .item .icon {display:block;text-align:center;font-size:20px;line-height:20px}
.stui_nav__taddar .item .icon-img {display:inline-block;width:24px;height:24px}
.stui_nav__taddar .item .title {display:block;margin-top:3px;font-size:12px}
.stui_nav__taddar.fixed {position:fixed;bottom:0;width:100%;padding:5px 0 0}
.stui-vodlist__thumb {display:block;position:relative;padding-top:150%;background:url(../img/load.gif) no-repeat;background-position:50% 50%;background-size:cover}
.stui-vodlist__thumb.square {padding-top:100%;background:url(../img/load_f.gif) no-repeat;background-position:50% 50%;background-size:cover}
.stui-vodlist__thumb.active {padding-top:60%;background:url(../img/load_w.gif) no-repeat;background-position:50% 50%;background-size:cover}
.stui-vodlist__thumb.picture {background:0 0;overflow:hidden}
.stui-vodlist__thumb.picture img {position:absolute;top:0;left:0;width:100%;height:100%}
.stui-vodlist__thumb .play {display:none;position:absolute;top:0;z-index:1;width:100%;height:100%;background:rgba(0,0,0,.1) url(../img/play.png) center no-repeat}
.stui-vodlist__thumb .play.active {display:block}
.stui-vodlist__thumb:hover .play {display:block}
.stui-vodlist__detail.active {padding:0 10px 10px}
.stui-vodlist__detail .title {font-size:14px;margin-bottom:0}
.stui-vodlist__detail .title.active {font-size:16px;margin-bottom:10px}
.stui-vodlist__detail .text {min-height:19px;font-size:12px;margin-bottom:0;margin-top:5px}
.stui-vodlist__detail .text-title {font-size:14px;line-height:18px;margin:11px 0 0;height:36px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.stui-vodlist__text li a {display:block;padding:10px 15px 10px 0}
.stui-vodlist__text.active li a {padding:10px 0}
.stui-vodlist__text.active li:first-child a {padding-top:0}
.stui-vodlist__text.striped li {padding:10px 0}
.stui-vodlist__text.striped li a {display:inline-block;padding:0}
.stui-vodlist__text.striped .striped-head {padding:10px;border-radius:5px}
.stui-vodlist__text.to-color li {padding:10px;border-radius:5px}
.stui-vodlist__text.to-color li a {padding:0}
.stui-vodlist__text.downlist {padding-top:0}
.stui-vodlist__text.downlist li {padding:10px 0}
.stui-vodlist__text.downlist li .text {line-height:30px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap}
.stui-vodlist__text.downlist li a {display:inline-block;padding:0}
.stui-vodlist__text.downlist li a.btn {padding:4px 12px;margin-left:10px}
.stui-vodlist__media li {padding:10px 0}
.stui-vodlist__media.active li:first-child {padding-top:0}
.stui-vodlist__media.active li:last-child {padding-bottom:0}
.stui-vodlist__media li .thumb,.stui-vodlist__media .detail {display:table-cell;vertical-align:top}
.stui-vodlist__media li .thumb .w-thumb {width:190px}
.stui-vodlist__media li .thumb .v-thumb {width:120px}
.stui-vodlist__media li .thumb .f-thumb {width:120px}
.stui-vodlist__media li .thumb .m-thumb {width:65px}
.stui-vodlist__media li .detail {width:100%;padding:0 20px}
.stui-vodlist__media li .detail-side {padding:0 10px}
.stui-vodlist__media li .detail-left {padding:0 20px 0 0}
.stui-vodlist__media li .detail .title {margin:10px 0}
.stui-vodlist__screen {padding:10px 0 5px}
.stui-vodlist__screen:first-child {padding-top:0}
.stui-vodlist__screen:last-child {padding-bottom:0}
.stui-vodlist__screen li {float:left;width:25%;margin-bottom:5px}
.stui-vodlist__rank li {margin-bottom:10px}
.stui-vodlist__rank li:last-child {margin-bottom:0}
.stui-link__text li {float:left;margin-right:15px;margin-bottom:10px}
.stui-link__pic li a {display:block;padding:10px 20px;border-radius:4px}
.stui-link__pic li a img {max-width:100%}
.stui-content__playlist {position:relative}
.stui-content__playlist.overflow {max-height:300px;overflow-y:scroll}
.stui-content__playlist li {float:left;margin-bottom:10px;margin-right:10px}
.stui-content__playlist li a {display:inline-block;padding:5px 20px;border-radius:5px}
.stui-content__playlist.full li {float:none;width:100%;margin-right:0}
.stui-content__playlist.column3 li {width:33.3333333%;padding:0 5px;margin-right:0}
.stui-content__playlist.column6 li {width:16.6666667%;padding:0 5px;margin-right:0}
.stui-content__playlist.column8 li {width:12.5%;padding:0 5px;margin-right:0}
.stui-content__playlist.column8 li.more,.stui-content__playlist.column10 li.narrow {width:15%}
.stui-content__playlist.column10 li {width:10%;padding:0 5px;margin-right:0}
.stui-content__playlist.column10 li.more,.stui-content__playlist.column10 li.narrow {width:20%}
.stui-content__playlist.column12 li {width:8.33333333%;padding:0 5px;margin-right:0}
.stui-content__playlist.column12 li.more,.stui-content__playlist.column12 li.narrow {width:16.6666667%}
.stui-content__playlist.column3,.stui-content__playlist.column6,.stui-content__playlist.column8,.stui-content__playlist.column10,.stui-content__playlist.column12 {margin:0 -5px}
.stui-content__playlist.column3 li a,.stui-content__playlist.column6 li a,.stui-content__playlist.column8 li a,.stui-content__playlist.column10 li a,.stui-content__playlist.column12 li a {padding:5px}
.stui-content__playlist.full li a,.stui-content__playlist.column3 li a,.stui-content__playlist.column6 li a,.stui-content__playlist.column8 li a,.stui-content__playlist.column10 li a,.stui-content__playlist.column12 li a {display:block;text-align:center;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap}
.stui-screen__list {position:relative;padding:10px 0 0}
.stui-screen__list li {float:left;margin-right:10px;margin-bottom:10px}
.stui-screen__list li span {display:inline-block;padding:3px 0}
.stui-screen__list li a {display:inline-block;padding:3px 10px;border-radius:2px}
.stui-screen__list.letter-list li {margin:0}
.stui-screen__list.letter-list li:first-child {margin-right:10px}
.stui-screen__list.letter-list li.active a {padding:3px 10px}
.stui-page {margin-bottom:30px}
.stui-page li {display:inline-block;margin-left:10px}
.stui-page li .num,.stui-page li a {display:inline-block;padding:5px 15px;border-radius:5px}
.stui-page-text {padding:0 20px 20px}
.stui-page-text a,.stui-page-text em,.stui-page-text span {font-style:normal;display:inline-block;margin:0;padding:6px 12px;border-radius:2px;cursor:pointer}
.stui-page-text .pagego {padding:6px;margin-right:5px;border-radius:5}
.stui-page-text .pagebtn {padding:6px 12px;cursor:pointer}
.stui-extra {position:fixed;right:50px;bottom:50px}
.stui-extra li {position:relative;padding:15px 10px 0}
.stui-extra li a,.stui-extra li span {display:block;width:50px;height:50px;line-height:50px;text-align:center;border-radius:4px;font-size:18px;cursor:pointer}
.stui-extra li a .icon,.stui-extra li span .icon {font-size:18px}
.stui-extra li a img {margin-top:15px;width:20px;height:20px}
.stui-extra li .sideslip {display:none;position:absolute;bottom:0;right:100%;width:160px}
.stui-extra li .sideslip:before {content:" ";width:10px;height:10px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);border-width:0 1px 1px 0;position:absolute;bottom:20px;right:-6px;border-style:solid}
.stui-extra li:hover .sideslip {display:block}
.flickity-enabled {position:relative}
.flickity-enabled:focus {outline:0}
.flickity-viewport {overflow:hidden;position:relative;height:100%}
.flickity-slider {position:absolute;width:100%;height:100%}
.flickity-viewport.is-pointer-down {cursor:-webkit-grabbing;cursor:grabbing}
.flickity-prev-next-button {position:absolute;top:50%;width:30px;height:60px;border:none;background-color:rgba(0,0,0,.6);cursor:pointer;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.flickity-prev-next-button.previous {left:10px;border-radius:0 10px 10px 0}
.flickity-prev-next-button.next {right:10px;border-radius:10px 0 0 10px}
.flickity-prev-next-button:disabled {opacity:0;cursor:auto}
.flickity-prev-next-button svg {position:absolute;left:20%;top:20%;width:60%;height:60%}
.flickity-prev-next-button .arrow {fill:#fff}
.flickity-prev-next-button.no-svg {color:#fff;font-size:18px}
.flickity-page-dots {position:absolute;width:100%;bottom:20px;left:0;padding:0;margin:0;list-style:none;text-align:center;line-height:1}
.flickity-page-dots .dot {display:inline-block;width:15px;height:3px;margin:0 5px;background:#f80;opacity:.25;cursor:pointer}
.flickity-page-dots .dot.is-selected {opacity:1}
.flickity-page {padding-bottom:15px;overflow:hidden}
.flickity-page .flickity-page-dots {bottom:5px}
.carousel {position:relative;width:100%;height:100%;overflow:hidden;white-space:nowrap}
.carousel [class^=col-] {float:none;display:inline-block}
.carousel .list {padding:0;margin-right:20px}
.carousel .wide {width:100%;display:inline-block}
.carousel_center {padding-bottom:20px}
.carousel_center .list a {position:relative}
.carousel_center .list a:before {content:"";position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.6)}
.carousel_center .list.is-selected a:before {display:none}
.popup {position:fixed;right:-100%;top:0;z-index:1001;width:100%;height:100%;overflow-y:scroll;-webkit-overflow-scrolling:touch;-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;transition:.5s}
.popup-visible {right:0}
.popup-head {padding:15px 10px;margin-bottom:10px}
.popup-head .title {display:inline-block;margin:0}
.popup-head .icon {font-size:20px}
.embed-responsive {position:relative;display:block;overflow:hidden;padding:0;height:0}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive-16by9 {padding-bottom:56.25%}
.embed-responsive-4by3 {padding-bottom:75%}
.fade {opacity:0;-webkit-transition:opacity .15s linear;-o-transition:opacity .15s linear;transition:opacity .15s linear}
.fade.in {opacity:1}
.tab-content>.tab-pane,.carousel-inner>.item {display:none}
.tab-content>.tab-pane.active,.carousel-inner>.item.active {display:block}
.dropdown {position:relative}
.dropdown-menu {display:none;position:absolute;top:100%;left:-80%;z-index:1000;padding:10px 0;border-radius:2px}
.dropdown-menu:before {content:" ";width:10px;height:10px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);border-width:1px 1px 0 0;position:absolute;top:-6px;right:20px;border-style:solid}
.dropdown-menu>li>a {display:block;padding:6px 20px;text-align:center}
.open>.dropdown-menu {display:block}
.carousel-side {position:absolute;z-index:99;top:0;bottom:0;display:block;width:100px;height:100%}
.carousel-side .icon {position:absolute;top:50%;margin-top:-25px;display:block;width:50px;height:50px;text-align:center;font-size:30px;line-height:50px;background-color:rgba(0,0,0,.6);color:#fff;border-radius:50%}
.carousel-side.left {left:0}
.carousel-side.left .icon {left:30px}
.carousel-side.right {right:0}
.carousel-side.right .icon {right:30px}
.carousel-bootom {position:absolute;width:100%;bottom:20px;left:0;text-align:center}
.carousel-bootom li {display:inline-block;margin:0 5px;width:15px;height:3px;background:#f80;opacity:.25;cursor:pointer}
.carousel-bootom li.active {opacity:1}
.stui-modal {position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}
.stui-modal__dialog {position:relative;width:350px;margin:140px auto}
.stui-modal__content {position:relative;background-color:#fff;border-radius:6px;outline:0;box-shadow:0 3px 9px rgba(0,0,0,.5)}
.modal-open {overflow:hidden}
.modal-backdrop {position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}
.modal-backdrop.fade {opacity:0}
.modal-backdrop.fade.in {opacity:.5}
.mobile-share {position:fixed;z-index:999;top:0;bottom:0;left:0;width:100%;height:100%;animation:fade-in;animation-duration:.5s;-webkit-animation:fade-in .5s}
.share-weixin {background:url(../images/share_weixin.png) rgba(0,0,0,.8) no-repeat;background-position:right top 10px;background-size:80%}
.share-other {background:url(../images/share_other.png) rgba(0,0,0,.8) no-repeat;background-position:center bottom 10px;background-size:80%}
.relative {position:relative}
.top-fixed-up {margin-top:0!important}
.top-fixed {-webkit-transition:.5s;-o-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;transition:.5s}
.pull-left {float:left!important}
.pull-right {float:right!important}
.margin-0 {margin:0!important}
.padding-0 {padding:0!important}
.margin-t0 {margin:0!important}
.padding-t0 {padding:0!important}
.margin-b0 {margin:0!important}
.padding-b0 {padding:0!important}
.block {display:block!important}
.inline-block {display:inline-block!important}
.hide,.visible-lg,.visible-md,.visible-sm,.visible-xs,.visible-mi {display:none!important}
.mask {position:fixed;top:0;left:0;bottom:0;z-index:999;width:100%;height:100%;background:rgba(0,0,0,.2);animation:fade-in;animation-duration:.5s;-webkit-animation:fade-in .5s}
@keyframes fade-in {0% {opacity:0}
40% {opacity:0}
100% {opacity:1}
}
@-webkit-keyframes fade-in {0% {opacity:0}
40% {opacity:0}
100% {opacity:1}
}
@media(min-width:1200px) {.visible-lg {display:block!important}
.hidden-lg {display:none!important}
}
@media(max-width:1199px) and (min-width:992px) {.visible-md {display:block!important}
.hidden-md {display:none!important}
}
@media(max-width:991px) and (min-width:768px) {.visible-sm {display:block!important}
.hidden-sm {display:none!important}
}
@media(max-width:991px) {.stui-pannel-side {padding:0}
.stui-screen__list {height:40px;padding:10px 0;overflow:hidden;white-space:nowrap}
.stui-screen__list:last-child {padding:10px 0 0}
.stui-screen__list li {float:none;display:inline-block;margin-right:10px;margin-bottom:0}
.stui-screen__list li span {padding:2px 5px 2px 0}
.stui-screen__list li a {padding:2px 5px;white-space:nowrap}
.stui-screen__list.letter-list li {margin-right:5px;margin-bottom:0}
.stui-screen__list.letter-list li a,.stui-screen__list.letter-list li.active a {padding:2px 5px}
.stui-vodlist__detail .title.active {font-size:14px;margin-bottom:0}
.stui-vodlist__media li .thumb .v-thumb {width:110px}
.stui-vodlist__media li .thumb .w-thumb {width:130px}
.stui-vodlist__media li .thumb .f-thumb {width:70px}
.stui-content__playlist {-webkit-overflow-scrolling:touch}
.stui-content__playlist.column3 li {width:50%}
.stui-content__playlist.column6 li {width:25%}
.stui-content__playlist.column8 li {width:20%}
.stui-content__playlist.column10 li {width:16.6666667%}
.stui-modal__dialog {width:320px;margin:50px auto}
@media(max-width:767px) {.visible-xs {display:block!important}
.hidden-xs {display:none!important}
body {font-size:12px}
h1 {font-size:20px;line-height:24px}
h2 {font-size:18px;line-height:22px}
h3 {font-size:16px;line-height:20px}
h4 {font-size:14px;line-height:18px}
h5 {font-size:12px;line-height:16px}
h6 {font-size:10px;line-height:14px}
.btn {padding:6px 20px}
.btn-min {padding:3px 8px}
.btn-lg {padding:12px 24px}
.nav {height:20px}
.nav-head>li {margin-top:2px;margin-right:20px}
.nav-head>li>a {padding-bottom:10px;font-size:14px}
.nav-tabs>li {margin-left:20px}
.nav-tabs>li>a {padding:6px 0}
.nav-page>li>a {padding:0 3px;height:20px;line-height:18px}
.pic-text-silde {font-size:12px}
.split-line {height:12px;margin-left:5px;margin-right:5px}
.top-line:before,.top-line-dot:before {-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:scaleY(.5);transform:scaleY(.5)}
.bottom-line:after,.bottom-line-dot:before {-webkit-transform-origin:0 100%;transform-origin:0 100%;-webkit-transform:scaleY(.5);transform:scaleY(.5)}
.m-top-line,.m-top-line-dot,.m-bottom-line,.m-bottom-line-dot {position:relative}
.m-top-line:before,.m-top-line-dot:before {content:" ";position:absolute;left:0;top:0;right:0;width:100%;height:1px;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:scaleY(.5);transform:scaleY(.5)}
.m-bottom-line:after,.m-bottom-line-dot:before {content:" ";position:absolute;left:0;bottom:0;right:0;width:100%;height:1px;-webkit-transform-origin:0 100%;transform-origin:0 100%;-webkit-transform:scaleY(.5);transform:scaleY(.5)}
.stui-pannel {margin-bottom:10px}
.stui-pannel.stui-pannel-x {margin:0 0 5px}
.stui-pannel-bg {border-radius:0}
.stui-pannel-box {padding:10px 5px}
.stui-pannel-box.active {margin:5px}
.stui-pannel_hd {padding:0 5px 10px}
.stui-pannel__head {height:20px}
.stui-pannel__head.active {height:30px}
.stui-pannel__head .title,.stui-pannel__head .title a {font-size:16px}
.stui-pannel__head .title img {width:18px;height:18px;margin-right:5px;vertical-align:-3px}
.stui-pannel__head .more {line-height:20px}
.stui-vodlist__thumb .tag {padding:0 5px}
.stui-vodlist__thumb .silde-title {font-size:12px}
.stui-vodlist__detail .title,.stui-vodlist__detail .title.active {margin-bottom:0;font-size:12px}
.stui-vodlist__media li .thumb .v-thumb {width:100px}
.stui-vodlist__media li .thumb .w-thumb {width:130px}
.stui-vodlist__media li .thumb .f-thumb {width:70px}
.stui-vodlist__media li .detail {padding:0 10px}
.stui-vodlist__media li .detail.active {padding-left:0;padding-right:10px}
.stui-vodlist__text li a {padding:10px 0}
.stui-vodlist__text.downlist li {padding:5px 0 0}
.stui-content__playlist li a {padding:5px 10px;font-size:12px}
.stui-content__playlist.column3 li {float:none;width:100%}
.stui-content__playlist.column6 li,.stui-content__playlist.column8 li,.stui-content__playlist.column10 li,.stui-content__playlist.column12 li {width:25%}
.stui-page li {float:left;width:20%;margin:0;padding:0 5px}
.stui-page li a,.stui-page__box li .num {display:block;padding:5px 0;text-align:center}
.stui-page li.page-item {width:auto;margin-bottom:5px}
.stui-page li.page-item a {padding:5px 15px}
.stui-extra {right:15px;bottom:15px}
.stui-extra li {padding:8px 0 0}
.stui-extra li a,.stui-extra li span {width:35px;height:35px;line-height:35px;font-size:16px}
.stui-extra li a .icon,.stui-extra li span .icon {font-size:16px}
.stui-extra li a img {margin-top:8px;width:18px;height:18px}
.carousel .list {margin-right:10px}
.flickity-prev-next-button {display:none}
.flickity-prev-next-button.previous {left:5px;border-radius:0 5px 5px 0}
.flickity-prev-next-button.next {right:5px;border-radius:5px 0 0 5px}
.flickity-page-dots {bottom:15px}
.stui-modal__dialog {width:100%;margin:0;padding:50px 20px}
.carousel-control {width:50px;height:100%}
.carousel-control .icon {margin-top:-15px;width:30px;height:30px;font-size:20px;line-height:30px}
.carousel-control.left .icon {left:10px}
.carousel-control.right .icon {right:10px}
}
@media(max-width:374px) {.visible-mi {display:block!important}
.hidden-mi {display:none!important}
.stui-vodlist__media li .thumb .v-thumb {width:90px}
.stui-vodlist__media li .thumb .w-thumb {width:100px}
.stui-vodlist__media li .thumb .f-thumb {width:50px}
}
}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover {background-color:#FF9900;color:#FFFFFF;}
.dropdown-menu {background-color:#FFFFFF;border:1px solid #EEEEEE;}
.dropdown-menu:before {background-color:#FFFFFF;border-color:#EEEEEE;}
